.jcarousel-skin-tango .jcarousel-container {
background: url(slide.png) 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
width: 900px;
padding: 10px 0;
height: 130px;
margin:0 0 -10px 40px;
}
.jcarousel-skin-tango .jcarousel-clip {
overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:  900px;
height: 130px;
}
.jcarousel-skin-tango .jcarousel-item {
width: 90px;
height: 120px;
border:1px solid #ccc; 
}
/* set image size for each slide item*/
.jcarousel-skin-tango a img.slideitem {    
width: 86px;
height: 116px;
padding:2px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
margin-left: 0;
margin-right: 5px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
margin-left: 5px;
margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
background: #fff;
color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
position: absolute;
top: 53px;
right: -30px;
width: 32px;
height: 32px;
cursor: pointer;
background: transparent url(/includes/jcarousel/skins/tango/next-horizontal.png) no-repeat 0 0;
opacity:0.3;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
left: 5px;
right: auto;
background-image: url(/includes/jcarousel/skins/tango/prev-horizontal.png);
opacity:0.3;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
background-position: -32px 0;
opacity:1;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
cursor: default;
background-position: -96px 0;
opacity:0.3;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
position: absolute;
top: 53px;
left: -30px;
width: 32px;
height: 32px;
cursor: pointer;
background: transparent url(/includes/jcarousel/skins/tango/prev-horizontal.png) no-repeat 0 0;
opacity:0.3;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
left: auto;
right: 5px;
background-image: url(/includes/jcarousel/skins/tango/next-horizontal.png);
opacity:0.3;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
background-position: -32px 0;
opacity:1;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
cursor: default;
background-position: -96px 0;
opacity:0.3;
}